.novedades {
  border: 2px var(--negro) dotted;
  border-radius: 15px;
  padding: 10px;
  height: auto;
}
#info_novedades {
  padding: 10px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
}
#info_novedades article {
  width: 50%;
  padding-right: 10px;
  padding-top: 10px;
}
#info_novedades figure {
  width: 50%;
}
#info_novedades figure img {
  border-radius: 20px;
  width: 100%;
  height: auto;
  object-fit: cover;
}
#features,
#slidingFeatures,
#labelFeatures,
#basicFeatures,
#thumbFeatures {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: auto;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
}
.jshowoff {
  max-width: 1200px;
  margin: auto;
}
.jshowoff div {
  max-width: 100%;
  height: auto;
}
.jshowoff div,
.jshowoff img,
.jshowoff {
  /* width: 100%; */
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
}
#basicFeatures,
.jshowoff.basicFeatures,
.jshowoff.basicFeatures img,
.jshowoff.basicFeatures div {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}
.eddie {
  float: right;
  padding: 15px 20px 15px 20px;
}
.jshowoff p.jshowoff-slidelinks {
  position: absolute;
  bottom: 5px;
  right: 5px;
  margin: 0;
  padding: 0;
}
.jshowoff-controls a {
  margin-right: 10px;
}
.jshowoff-slidelinks a,
.jshowoff-controls a {
  display: block;
  background-color: #000;
  color: #fff;
  padding: 5px 7px 5px;
  margin: 18px 0 0 18px;
  float: left;
  text-decoration: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  outline: none;
  font-size: 11px;
  line-height: 14px;
}
.jshowoff-slidelinks a:hover,
.jshowoff-controls a:hover {
  color: #fff;
}
.jshowoff-slidelinks a.jshowoff-active,
.jshowoff-slidelinks a.jshowoff-active:hover {
  background-color: #fff;
  color: #000;
}
p.jshowoff-controls {
  background: #007197;
  overflow: auto;
  height: 1%;
  padding: 0 0 5px 5px;
  margin: 0;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-bottomright: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
}
.jshowoff-controls a {
  margin: 5px 5px 0 0;
  font-size: 12px;
  line-height: 15px;
  padding: 4px 8px 5px;
}
.jshowoff-pausetext {
  color: #fff;
}

/*-- Re-styled Thumbnail Demo --*/

.thumbFeatures p.jshowoff-slidelinks {
  background: #000;
  bottom: 0;
  padding: 5px 0 5px 5px;
  right: 113px;
  height: 32px;
}
.thumbFeatures .jshowoff-slidelinks a {
  display: block;
  width: 60px;
  height: 30px;
  background-color: none;
  background-repeat: no-repeat;
  margin: 0 5px 0 0;
  padding: 0;
  border: 1px solid #4f4f4f;
  text-indent: -10000em;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}

.thumbFeatures p.jshowoff-controls {
  background: none;
  height: 38px;
  overflow: visible;
  padding: 0;
  position: absolute;
  top: 100px;
  width: 100%;
  z-index: 150;
}
.thumbFeatures .jshowoff-controls a {
  display: block;
  width: 22px;
  height: 38px;
  background: none;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
  text-indent: -10000em;
  position: absolute;
}
.thumbFeatures .jshowoff-controls a.jshowoff-play {
  display: block;
}
.jshowoff.thumbFeatures {
  height: 250px;
}
.jshowoff.thumbFeatures div,
.jshowoff.thumbFeatures img,
.jshowoff.thumbFeatures {
  -webkit-border-radius: 6px;
}
@media screen and (max-width: 480px) {
  #info_novedades {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: center;
  }
  #info_novedades article {
    width: 100%;
  }
  #info_novedades figure {
    width: 100%;
  }
  #info_novedades figure img {
    border-radius: 20px;
    width: 100%;
    height: 250px;
    object-fit: cover;
  }
  #features,
  #slidingFeatures,
  #labelFeatures,
  #basicFeatures,
  #thumbFeatures {
    height: auto;
  }
  .novedades {
    padding: 5px;
  }
}
